BEEM - Android XMPP - Bug #186

Ajout - Supression de contact
06/22/2009 10:03 PM - Vincent Véronis

Status: Closed Start date: 06/22/2009
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 50%
Category: User Interface Estimated time: 2.00 hours
Target version: 0.1

Affected version: Locale:

Description

Lorsqu'on supprime un contact, la contact list n'est pas mise a jour.
Le probleme vient de I'evenement qu'on recoit, en effet on ne recoit pas I'evenement onEntriesDelete, on recoit onEntriesUpdated.
L'ajout fonctionne de la meme maniere ... on recoit I'evenement onEntriesUpdate au lieu de onEntriesAdded....

On ne 'peut’ pas differencier si on vient d'ajouter ou supprimer un contact ??
Je bloque mais il est tard on verra demain

Bug : Pense bete =)

Associated revisions

Revision 292:1ba29ab8e122 - 06/24/2009 08:38 PM - Nikita Kozlov
Bug #186 Ok pour l'ajout de contact, 50%.

Revision 292:1ba29ab8e122 - 06/24/2009 08:38 PM - nikita@localhost
Bug #186 Ok pour l'ajout de contact, 50%.

Revision 292:1ba29ab8e122 - 06/24/2009 08:38 PM - nikita@localhost
Bug #186 Ok pour l'ajout de contact, 50%.

History

#1 - 06/24/2009 06:37 PM - Nikita Kozlov
- Assignee changed from Nikita Kozlov to Vincent Véronis

- % Done changed from 0 to 50

Ajout contact ok

#2 - 09/16/2009 10:18 PM - Vincent Véronis

- Status changed from New to Closed
